See also program compatibility and platforms.

Pluckeye is incompatible with some other software when using the system and nhb features. If both are enabled, then the Internet may become inaccessible if Pluckeye is installed alongside some other products, some of which are listed below. If the Internet becomes inaccessible, first see troubleshooting. If problems persist, either stop using the NHB feature or uninstall one of the conflicting products.

Windows

  • BullGuard Antivirus
  • Cold Turkey
  • Jumpstart Wifi Hacker
  • Net Nanny
  • Qustodio
  • Anvisoft
  • FortiClient/FortiShield

WSL

Pluckeye does not support Windows Subsystem for Linux (WSL), but Pluckeye does support Cygwin.